@tailwind base;
@tailwind components;
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:opsz,wght@9..40,400;9..40,600;9..40,800&family=DM+Serif+Text&display=swap');
@import 'components.scss';

body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  font-family: 'DM Sans', sans-serif;
}

* {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4 {
  font-family: 'DM Serif Text', serif;
}

p,
input,
a,
table,
textarea,
button,
label {
  font-family: 'DM Sans', sans-serif;
}

svg {
  box-sizing: content-box;
}

.markdown {
  h1, h2, h3, h4 {
    padding-top: 1rem;
  }
  h1, h2, h3, h4, p, ul, img {
    margin-bottom: 1rem;
  }
  ul {
    list-style: inside;

  }
}

@tailwind utilities;
